<footer>
  <div class="footer">
    <span class="attribution">
      &copy; Made by Maria Neagu
      <br>
      <a href="https://gitlab.com/maria.neagu/online-pharmacy" target="_blank">Gitlab</a>.
    </span>
  </div>
</footer>
